@CHARSET "UTF-8";
/* table{
	table-layout: fixed;
} */

.riskName{
	width:40%;
	
}

/* td{
	text-overflow: ellipsis; white-space: nowrap; overflow: hidden;
} */

.about-content-h2 {
    width: 100%;
    background: url(../../../eservice/common/image/con-icon.png) no-repeat 24px 13px #008cd6;
    color: #FFFFFF;
    font-size: 18px;
    height: 50px;
    line-height: 50px;
    padding-left: 70px;
}

.public-info-table {
    width: 100%; 
}

.public-info-table tbody tr th {
   text-align: center;
}
.public-info-table tbody tr td {
   /* text-align: center; */
   padding-left:8px;
}

.about-content2 {
    width: 100%;
    padding: 40px 70px;
    color: #646464;
}

.about-content {
    width: 934px;
    border: #008cd6 solid 1px;
    margin-bottom: 40px;
}

.clearfix {
    zoom: 1;
}

.product-right {
    float: left;
    width: 936px;
    margin-top: 30px;
    font-size: 14px;
}
.public-info-table{width:100%;}
.public-info-table thead th{color:#008cd6;height:55px;border-bottom:3px solid #cecfd0;text-align: center;}
.public-info-table td{/* text-align:center; */height:55px;border-bottom:1px solid #cecfd0;}
.public-info-table td:hover{color:#008cd6}
.public-info-table td a:hover{color:#008cd6;}
.public-info-table .product-name{font-weight:bold;width:350px;text-align:left;padding:0 12px;}
.public-info-table-center td{text-align:center;}
nav{
	text-align:center;
}
ul li a{color:#000 !important;}
nav ul li span{color:#000 !important;}
td a{color:#008cd6 !important;}
